0
votes
2answers
327 views

Re-compile VIM with options

I have VIM installed but I need to compile it with specific options: In addition to the most commonly used features, the plugin requires: +python or +python3, +clientserver and +conceal. ...
0
votes
2answers
1k views

Vim: Step by step guide on upgrading/updating vim on Mac OS X Mountain Lion with Homebrew

What is a good step-by-step guide on installing the latest version of Vim on a Mac Mini with Mountain Lion? I would prefer to use Homebrew but it's not necessary. And, I would like for it to be as ...
0
votes
2answers
57 views

How to install vimtrainer?

I'm trying to install vimtrainer. First I did: $ svn co https://vimtrainer.svn.sourceforge.net/svnroot/vimtrainer/trunk vimtrainer $ cd vimtrainer Then made sure ruby, rubygems, rake and vim with ...
7
votes
2answers
20k views

Install Vim in Cygwin

I have installed Cygwin on my Windows machine and I have also selected some additional packages as part of my installation (like GCC etc). Now I want to add Vim also to my existing Cygwin setup. What ...
2
votes
2answers
433 views

Why can I still run Vim in the Terminal if I removed it?

I'm on Ubuntu 11.04. I removed Vim (7.3) using Software Center, so why can I still it? If I type vim in the Terminal, then Vim starts running. The executables in /usr/local/bin weren't deleted.
0
votes
1answer
1k views

How come all except one of the VIM plugins I installed in Windows Vista VIM do not work?

The Problem Circumstances have arisen where I have to use VIM on Windows Vista 64bit. I have tried to recreate my Ubuntu Linux set up but all except one of the plugins I have installed are not being ...
10
votes
2answers
4k views

How to install VIM on Linux when I don't have root permissions?

I've got some troubles when I try to install Vim on Linux while I don't have a root account. The error information is shown below: How can I solve this? Can I install it in another directory other ...
1
vote
2answers
825 views

What ever happened to vim-full package that used to be available in ubuntu?

Why was it removed and is there a way to get it? I know about this post but I am curious as to why it would have been removed? Also if you do an install like this: apt-get install vim vim-scripts ...